なひです。

> From: 岩崎 弘孝 [mailto:IH000667 / mb.taiyokogyo.co.jp] 
> Sent: Thursday, January 31, 2002 7:38 PM

> バージョンは ruby 1.6.6 (2001-12-26) [i586-mswin32] です。

rubyをupdateしてください。
この時期のrubyは、内部で例外があがってました。
debug.rbがそいつを捕まえてます。

たぶんこれだと思います。
http://www.ruby-lang.org/cgi-bin/ruby-bugs-ja/1.6?id=177;page=8